[messages] [Module General Discussion] Loading decks for Arhham Horrow

albcann albcann at warwick.net
Fri Sep 26 19:38:58 CEST 2014


All,

     New to VASSAL.  I think I know what i am doing having loaded and
installed ASL and Memoir 44.  I was able to load the Arkham Horror
module, but I received the message that I could not install the AH decks
because that is not a valid VASSAL module.  Any guidance here would be
welcomed.

Thanks,

Al

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=46532#p46532


More information about the messages mailing list